<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>22A400</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Viewer</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.application-bundle</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Default</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.property-list</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>LaunchControl</string>
	<key>CFBundleHelpBookFolder</key>
	<string>Help</string>
	<key>CFBundleHelpBookName</key>
	<string>LaunchControl Help</string>
	<key>CFBundleIconFile</key>
	<string>LaunchControl.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.soma-zone.LaunchControl</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>LaunchControl</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>1.52.7</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleTypeRole</key>
	<string>None</string>
	<key>CFBundleVersion</key>
	<string>1959</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>14B47b</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>13.0</string>
	<key>DTSDKBuild</key>
	<string>22A372</string>
	<key>DTSDKName</key>
	<string>macosx13.0</string>
	<key>DTXcode</key>
	<string>1410</string>
	<key>DTXcodeBuild</key>
	<string>14B47b</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.utilities</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.9</string>
	<key>NSAppleEventsUsageDescription</key>
	<string>LaunchControl is using Finder for the functions "Reveal in Finder" and "Move to Trash".</string>
	<key>NSHumanReadableCopyright</key>
	<string>Copyright © 2013–2022 Robby Pählig. All rights reserved.</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>SMPrivilegedExecutables</key>
	<dict>
		<key>com.soma-zone.LaunchControl.Helper</key>
		<string>anchor apple generic and identifier "com.soma-zone.LaunchControl.Helper" and (certificate leaf[field.1.2.840.113635.100.6.1.9] /* exists */ or certificate 1[field.1.2.840.113635.100.6.2.6] /* exists */ and certificate leaf[field.1.2.840.113635.100.6.1.13] /* exists */ and certificate leaf[subject.OU] = H665B6EEXC)</string>
	</dict>
	<key>SUFeedURL</key>
	<string>https://www.soma-zone.com/LaunchControl/a/appcast_update.xml</string>
	<key>SUPublicDSAKeyFile</key>
	<string>dsa_pub.pem</string>
</dict>
</plist>
